/* CSS Document */
header .navbar-left{width: 100%;position: relative;}
header .navbar {display: block;}
header .navbar ul {display:none;}
header .navbar ul li {padding: 0px 5px;width: 100%;}
header .navbar ul li a {padding: 5px 20px;}
header .navbar ul li ul {display: block;position: relative;}
header .navbar ul li ul li {overflow: inherit;height: auto;}
header .navbar ul li ul li a {text-align: center;}
header .navbar button {
    margin: 0px 30px 0px 0px;
    width: auto;
    background: white;
    border-radius: 0;
    top: 20px;
    display: block !important;
    padding: 10px 4px 12px 20px;
    right: 0px;
    border: solid 1px black;
    position: absolute;
}
header .navbar button span, header .navbar .container button span:before, header .navbar .container button span:after{border-color: black;}
header .navbar button i{display:none;}
/**/
.slider, 
.slider .royalSlider.heroSlider, 
.slider .royalSlider.heroSlider .rsOverflow {height: 80vh !important;}
.slider .rsMinW .rsArrowLeft {bottom: 45vh;left: 10px;}
.slider .rsMinW .rsArrowRight {bottom: 45vh;right: 10px;left:auto;}
.slider .infoBlock {top: auto;}
.slider .infoBlock h3 {font-size: 30px;}
.descmore .innerdescription {padding: 20px;}
.description .inner {padding: 0px;}
.description .hrline {margin: 0px auto 15px;}
.description .inner .rw {background: white;margin-bottom: 20px;}
.description .container .row .col{padding: 0px;flex:auto;}
.home{padding:20px;}
.btn-more {display: block;margin:5px 0px;}
.agenda .col{padding:0;flex:auto;}
.agenda .imgbig {display:none;}
.agenda .agendamore {padding: 0px;}
.projects {background: #F3F4F8;}
.projects .row {margin:0;}
.projects .more {padding:0px;flex:auto;}
.projects .more .col {padding:0px;flex:auto;}
.projects .more .thumb {position: relative;margin:0px;border:0 ;}
.projects .more .pdescription .rw{padding-bottom:20px;}
.projects .more .pdescription p{padding:0 !important;}
.projectsmore {margin:0px;}
.projectsmore .row{margin:0px;}
.projectsmore .row .col{padding:0px;flex:auto;}
.projectsmore .thumb .container a {display: block;}
.projectsmore .more img {border:0;margin:20px 0px 0px;}
.projectsmore .more h3 {padding: 5px 0px 0px;}
.projectsmore .more .btn-more {display:block;}
.news{padding:0;}
.news .inner {padding: 20px;}
.news .inner .row{margin: 0px;text-align: left !important;}
.news .row .col {padding:0;flex:auto;}
.news .more .f {margin: 0px 0px 10px;}
.news .linkpage {padding: 20px 0px 0px;text-align: center !important;}
.topbg {padding: 0px;background-position: 0px 0px !important;}
.topbg .inner {padding: 10vh 20px;}
.listing .row {margin:0px;}
.listing .row .col {padding: 0px 0px 10px;flex: auto;border-bottom: 1px black dashed;}
.profile{padding:0;min-height: 10px;}
.profile img {position: absolute;}
.profile .row {width: 100%;padding: 20px;bottom: auto;top: 0vh;position: relative;}
.profile .row h1{width:100%;font-size: 25px;text-shadow:0px 0px 1px black;}
.news .more .f .innerpop {height: 270px;width: 100%;top:0;}
.description .container p{padding: 0px !important;}
.membershiplisting .row {margin:0;}
.membershiplisting .row .col {padding:0;flex:auto;max-width:100%;margin:0;}
.projects .more h2 {padding: 5px 0px 0px; text-align: center;}
.membershiplisting .row .pdescription .container{text-align: center !important;padding: 0px 0px 30px;border-bottom: dashed 1px #000;margin-bottom: 20px;}
.membershiprofile .row {margin:0;padding:0;}
.membershiprofile .row .col{padding: 0px 0px 20px;border-bottom: dashed 1px black;margin: 0px 0px 20px;}
.membershiprofile .row .hrline {display:none;}
.membershiprofile .row::before {display:none;}
.membershiprofile img {min-height: 10px;}
.vacancyprofile h1 {margin-bottom: 5vh;line-height: 1;}
.vacancyprofile .download {	position: relative;right: auto;bottom: auto;display: block;text-align: left !important;padding: 15px 0px 0px;}
.board .row .col {padding: 0px 0px 10px;flex: auto;margin-bottom: 15px;}
.board .row .col::before {content: "";background: #000;position: absolute;width: 100%;height: 200px;bottom: 0px;left: 0px;}
.board .row .col.addbg::before {width: 100%;}
.board .row .col .inner img {width: 90%;}
/**/
.description .bg {font-size: 4rem;}
.descmore .innerdescription {padding: 0px;}
.description .row{margin: 0;}
.description .inner .row .col{flex: auto;padding: 0;}
.description .innerdescription .other .col:first-child {border-right: 0px;}
.aboutus p {text-align: justify;}
.aboutus h2 {font-size: 20px;}
.contacts .container {padding:0px;}
.contacts .container .col{padding:0px;flex:auto;}
#map {height: 90vh;}
.contactus {margin-top:0px;}
.contactus .row .col{padding:0px;flex:auto;}
.contactus .row .mail{padding:20px 0px 0px;}
.form-other{padding: 0px;}
.partnersprofile .row{margin: 0px;}
.partnersprofile .row .col{
    flex: auto;
    padding: 20px 0px;
    border-bottom: dashed 1px #bcbcbc;
}
.lobbydescription .row{margin: 0px;}
.lobbydescription .row .col{flex: auto;padding: 0px;}
.row .col{flex: auto;}
.listing_ .visibleNearby, .listing_ .rsVisibleNearbyWrap {
    height: 200px !important;
}
/**/
.footer {padding: 20px;}
.footer .row {margin:0;text-align: left !important;}
.footer .row .col {padding:0;flex:auto;}
.footer .firstrow h3 {margin: 10px 0px;}
.footer .copyright .container{padding:0;text-align: left !important;}